Subject: Re: Pull request: scottwood/linux.git next

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 20 Aug 2013 10:49:15 +1000

On Mon, 2013-08-19 at 19:49 -0400, Josh Boyer wrote:
> > I think mfspr works everywhere we care about but I might be mistaken :-)
> > I don't think anybody have tried booting a 403 in a looooong time. I
> > would be surprised if it still worked.
> 
> I think I have one buried somewhere in my garage.  I'm not digging it out.

Don't :-)

I'm thinking of removing the code... been wanting to do that for a while,
I'd be surprised if it still worked anyway. How much RAM do these things
have ? Probably not enough for a recent kernel...

Cheers,
Ben.